Posted on

Store Apps Plugins Are Now WooCommerce 2.4 Compatible

After 2 weeks of continuous work, we are happy to announce that all our WooCommerce extensions are now compatible with WooCommerce 2.4.

We started this when WooCommerce was in Beta & continued with it till its final release, which happened on 10th Aug. This time we started working on compatibility earlier and changes were required in few plugins, therefore we could complete this in few days after WooCommerce 2.4.

Plugins which saw more changes specifically related to WooCommerce 2.4 compatibility are – WooCommerce Chained Products, WooCommerce Serial Key, WooCommerce Renewals, Offer Your Price, Update Variations In Cart, Bulk Variations Manager.

So, if you are using any of these plugins, do test all features related to those plugins & if you find any issue, inform us.

You can also go through our guide on How To Upgrade WooCommerce On Your Store.

WooCommerce 2.4 Compatible Extensions:

  • Auto Complete Virtual Orders
  • Bulk Variations Manager
  • Offer Your Price
  • Smart Manager
  • Smart Offers
  • Smart Reporter
  • WooCommerce Buy Now
  • WooCommerce Chained Products
  • WooCommerce Coupons By Location
  • WooCommerce Coupon Message
  • WooCommerce Gateways By Location
  • WooCommerce Renewals
  • WooCommerce Segment.io Integration
  • WooCommerce Serial Key
  • WooCommerce Smart Coupons
  • WooCommerce Smart Refunder
  • WooCommerce Sold Individually
  • WooCommerce Update Variations in Cart

Feel free to contact us or drop an email directly at support(at)storeapps(dot)org, if you are facing any difficulties with these releases.

Finally, we, Store Apps team, would like to thank you for following up with this section. We would also like to thank y’all for your co-operation and patience throughout this phase.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.